<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <title>Note Form</title>

    {% include 'navbar.html' %}
    
</head>

{% load crispy_forms_tags %}

<form action="" method="POST">
    {% csrf_token %}
    {{form | crispy}}
    <input type="submit">
</form>

</html>